/*Stylings to overwrite plugins, namely gravity forms, overwriting divi styles can stay in global as its more module creation on a global scale than a plugin overwite

/* Gravity Forms Overrides */
.volunteer-form input[type=text]{
	border: 1px solid #E4E4E4;
	background-color: #E4E4E4;
}
h2.gsection_title {
    font-family: futura-pt, sans-serif;
	font-weight: 700;
    font-size: 24px !important;
	color: #755190;
}
.gfield_html h3 {
   font-size: 38px;
    color: #161616;
}
.gfield_html strong{
	color: #EB4128;
} 
.gfield_label  {
    color: var(--black);
    font-family: futura-pt, sans-serif;
}
.gform_body input.text, .gform_body input.title, .gform_body input[type=email], .gform_body input[type=password], .gform_body input[type=tel], .gform_body input[type=text], .gform_body select, .gform_body textarea{
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 7px;
	background: var(--white);
	border-width: 0;
}
.gform_body .gform_fields .gfield .ginput_complex .ginput_full label,
.gform_body .gform_fields .gfield .ginput_complex .ginput_right label,
.gform_body .gform_fields .gfield .ginput_complex .ginput_left label,
.gform_body .gform_fields .gfield .name_first label,
.gform_body .gform_fields .gfield .name_last label,
.gform_body .gform_fields .gfield .address_line_FORMID label,
.gform_body .gform_fields .gfield .address_line_2 label,
.gform_body .gform_fields .gfield .address_city label,
.gform_body .gform_fields .gfield .address_state label,
.gform_body .gform_fields .gfield .address_zip label,
.gform_body .gform_fields .gfield .address_country label,
.gform_body .gform_fields .gfield .gfield_time_hour label,
.gform_body .gform_fields .gfield .gfield_time_minute label,
.gform_body .gform_fields .gfield .gfield_date_month label,
.gform_body .gform_fields .gfield .gfield_date_day label,
.gform_body .gform_fields .gfield .gfield_date_year label{
	    font-family: futura-pt, sans-serif;
        font-style: italic;
		color: var(--black);
		line-height:31px;
}

.gform_wrapper span.ginput_total {
    color: var(--black) !important;
}
.gform_button {
	font-family: var(--display-font) !important;
	color: var(--white)!important;
    border-width: 0px!important;
	border-radius: 10px !important;
    background-color: var(--accent) !important;
	position: relative;
    padding: .3em 1.6em !important;
	margin: 0 auto !important;
	min-width: 15%;
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-weight: 700 !important;
    line-height: 1.7em !important;
	transition: all 300ms ease 0ms;
	display: block !important;
	cursor: pointer !important;
}
.gform_button:hover {
	opacity: 0.8 !important;
}
.gform_wrapper .gform_footer {
    padding-bottom: 30px !important;
}
/* Gravity Form Section Module */
.gform_wrapper .gsection {
    border: none !important;
    margin-bottom: 0 !important;
}
/* Sizing Columns */
.gfmc-column:nth-child(odd) {
    width: 20% !important;
}
.gfmc-column:nth-child(even) {
    width: 80% !important;
}

#gform_4 .gf_left_half {
    width: 80% !important;
}
#gform_4 .gf_right_half {
    width: 20% !important;
    padding: 5% 0 !important;
}
.gf_right_half label {
    font-weight: 700;
}